Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[LineageOS] LineageOS Updaten auf 16
#1
hallo ich habe ein Problem. 

Ich habe mein Handy (Samsung Galaxy S5 Plus (SM G 901F) gebraucht gekauft und da war Lineage OS 15.1 drauf. Nun will ich es Updaten was ich glaube ich schaffen könnte (Bin da Neuling und unerfahren). Ich habe glaube ich die richtige Lineage Datei namens    lineage-16.0-20190320-nightly-kccat6-signed      .Nur bei den gapps weiß ich nicht welche ich brauche, da ich das Handy ja gebraucht gekauft habe. Kann ich ihrgendwo rausfinden welche gapps datei bzw variante ich brauche ?? denn wenn man da die falsche installiert ist das Handy Schrott oder ??? Das Handy wurde nach dem kauf auf Werkseinstellungen zurückgesetzt.
Antworten
#2
(23.03.2019, 08:58)Kainze schrieb: hallo ich habe ein Problem. 

Ich habe mein Handy (Samsung Galaxy S5 Plus (SM G 901F) gebraucht gekauft und da war Lineage OS 15.1 drauf. Nun will ich es Updaten was ich glaube ich schaffen könnte (Bin da Neuling und unerfahren). Ich habe glaube ich die richtige Lineage Datei namens    lineage-16.0-20190320-nightly-kccat6-signed      .Nur bei den gapps weiß ich nicht welche ich brauche, da ich das Handy ja gebraucht gekauft habe. Kann ich ihrgendwo rausfinden welche gapps datei bzw variante ich brauche ?? denn wenn man da die falsche installiert ist das Handy Schrott oder ??? Das Handy wurde nach dem kauf auf Werkseinstellungen zurückgesetzt.

Keiner antwortet?


Sent from my SM-G901F using CyanogenMod Forum mobile app
Antworten
#3
Nicht so schnell! ;o) sind alles rechtschaffende Menschen hier. Außerdem brauchen CustomROM seehr viel Geduld! ;o)
Der Werksreset war schon ersteinmal gut. Jetzt musst Du ersteinmal herausbekommen was Du für eine "Firmware" drauf hast und welches Recovery. MIT Angabe der Versionsnummer!
Außerdem solltest Du selbst herausbekommen WIE man das herausbekommt ;o)

G900F mit LOS16
Antworten
[-] Die folgenden (1) User sagen llluuuzzziii Danke für diesen Beitrag:
Kainze (24.03.2019)
#4
Anmerkung: lade Dir das letzte offizielle LOS15 von der offiziellen Seite herunter und bringe das in Sicherheit. Demnächst wird es LOS15 dort nicht mehr geben.

G900F mit LOS16
Antworten
#5
(23.03.2019, 18:03)llluuuzzziii schrieb: Nicht so schnell! ;o) sind alles rechtschaffende Menschen hier. Außerdem brauchen CustomROM seehr viel Geduld! ;o)
Der Werksreset war schon ersteinmal gut. Jetzt musst Du ersteinmal herausbekommen was Du für eine "Firmware" drauf hast und welches Recovery. MIT Angabe der Versionsnummer!
Außerdem solltest Du selbst herausbekommen WIE man das herausbekommt ;o)

G900F mit LOS16
Wie soll i das herausfinden

Sent from my SM-G901F using CyanogenMod Forum mobile app

(23.03.2019, 18:08)llluuuzzziii schrieb: Anmerkung: lade Dir das letzte offizielle LOS15 von der offiziellen Seite herunter und bringe das in Sicherheit. Demnächst wird es LOS15 dort nicht mehr geben.

G900F mit LOS16
Warum das denn. Das braucht man ja nicht mehr dann oder

Sent from my SM-G901F using CyanogenMod Forum mobile app
Antworten
#6
Doch. Braucht man. Z.B. wenn man nicht upgraden will oder kann. ;o)

G900F mit LOS16
Antworten
#7
Ok aber woher weiss ich welche gapps ich brauche

Sent from my SM-G901F using CyanogenMod Forum mobile app

   

Sent from my SM-G901F using CyanogenMod Forum mobile app

De hab i ma runtergeladen

Sent from my SM-G901F using CyanogenMod Forum mobile app
Antworten
#8
Auf der GApps Seite auf ARM, 9.0 und dann die Variante wählen.
Was die einzelnen enthalten wird beschrieben wenn du auf das kleine Kästchen dahinter klickst.
Entscheiden, was Du brauchst, kannst schlussendlich nur Du selbst.

Wichtig: LOS und GApps in einem rutsch installieren. Also ohne einen NEUSTART dazwischen.
Sonst kann es zu Problemen kommen.

Aber zuerst solltest Du wirklich prüfen ob Deine TWRP Version aktuell ist.
https://eu.dl.twrp.me/kccat6/

Gruß
Antworten
#9
Wenn beim Flashen der GApps Probleme auftreten musst Du vermutlich eine kleinere Version nehmen. Pico reicht in den meisten Fällen aus (alles was fehlt bekommst Du nachträglich im PlayStore).

G900F mit LOS16
Antworten
#10
Also is das Handy nicht Schrott wenn man die falschen gaps installiert

Sent from my SM-G901F using CyanogenMod Forum mobile app

Twrp. Welchen brauch i da. Ind geht des mit dem der bei mir drauf is ned?

Sent from my SM-G901F using CyanogenMod Forum mobile app
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
Brick [LOS] Eigene LineageOS builds mit / ohne Docker Container erstellen linsam 4 1.039 14.01.2020, 21:07
Letzter Beitrag: llluuuzzziii
  [LineageOS] Samsung Galaxy Note 3 SM-9005 und LineageOS 14.1 - wie Schriftart vollständig ändern? Bulli666 2 2.172 14.09.2018, 07:10
Letzter Beitrag: llluuuzzziii
  [LineageOS] Samsung Galaxy Note 3 - SM-N9005 - Akkuproblem nach Installation von LineAgeOS 14.1 fitnessfreak2018 0 1.454 28.03.2018, 23:07
Letzter Beitrag: fitnessfreak2018
  [LineageOS] Neue Version von LineageOS lässt sich nicht installieren über TWRP sbac 13 5.307 27.07.2017, 12:55
Letzter Beitrag: sbac
  LineageOS Forum Signatur (Userbars) hYpercrites 2 2.668 12.03.2017, 00:15
Letzter Beitrag: hYpercrites

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste